# Generated by Django 2.2.7 on 2020-01-10 10:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0070_auto_20191227_1443'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishment',
            name='address',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, to='location.Address', verbose_name='address'),
        ),
    ]
